/* Global Font */
body {
    font-family: 'Montserrat', sans-serif;
}

/* Brand Color */
:root {
    --brand: #caa25c;
    --secondColor: #f8f6f2;
}

/* Utility Classes */
.text-brand {
    color: var(--brand);
}

.bg-brand {
    background-color: var(--brand);
}

.bg-second {
    background-color: var(--secondColor);
}

.border-brand {
    border-color: var(--brand);
}

.bg-brand-hover:hover {
    background-color: #b8924f;
    /* darker shade */
}

html {
    scroll-behavior: smooth;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes menuSlide {
    from {
        opacity: 0;
        transform: translateY(-20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}